/*
 Theme Name:   Alian Skills Portal
 Theme URI:    http://fatznskillz.co.uk
 Description:  Alian Skills Portal theme, developed by the wonderful people at Fatz n Skillz.
 Author:       Fatz n Skillz
 Author URI:   http://fatznskillz.co.uk
 Template:     mystile
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/

/* FULL FEEDBACK PAGE */

.ai-loading{
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.ai-splitter{
  margin-bottom: 10px;
}

.ai-output-cpd {
    margin-left: 10px !important;
}

.yearLabel {
    font-size: 12px;
    padding-right: 8px;
}

.ai-input-dropdown{
  margin-top: 10px;
  margin-bottom: 30px;
}

.fitas-number p{
  margin-bottom:2px;
}

.new-cpd-buttons {
    margin-top: -49px;
    text-align: right;
}

.result-details{
  text-align: center;
  border-top:1px dotted lightgrey;
  border-bottom:1px dotted lightgrey;
  padding-top:20px;
  padding-bottom:10px;
}

.cpd-log-footnote{
  font-weight: bold;
  text-align: center;
}

.feedback-response{
    width: 70%;
    margin: 20px auto 20px auto;
    border-bottom: 1px dotted #737373;
    padding: 20px 0px 20px 0px;
}

.user-question{
  font-weight:bold;
}

.user-outcome-Incorrect{
  color: red;
}

.user-outcome-Correct{
  color: Green;
}

.ai-timer {
  text-align: right;
}

.ai-timer label, .ai-timer span {
    color: #326693;
    font-size: 30px;
}

.ai-hidden{
  display:none;
}

.grade {
  display:none;
}

.ai-dvsa-number {
    font-size: 13px;
    font-weight: 100;
}

.documentor-mint .documentor-section{
  position: relative;
}

.ai-test-button {
    float: right;
    /* margin-bottom: 10px; */
    position: absolute;
    right: 0px;
    bottom: -10px;
    width:100%;
  }

.button-align-right{
  font-size: 18px !important;
  width:95% !important;
}

.ai-view-button {
    float: right;
    top: 12px;
    position: absolute;
    /* height: 10px; */
    right: 0px;
    margin-right: 20px;
}

.ai-edit-button {
    float: right;
    top: 27px;
    position: absolute;
    /* height: 10px; */
    right: 0px;
    margin-right: 20px;
}

.ai_isotope {
    width: 100%;
    display: inline-block;
}

.ai_filters {
    border: 1px solid #bbbbbb;
    padding: 10px 10px 20px 10px;
    border-radius: 3px;
    margin-bottom: 30px;
}

input#NameFilter {
    width: 50%;
}

.searchExplainer {
    padding-left: 5px;
    display: block;
    margin-top: 3px;
}

.woocommerce-ordering, .woocommerce-result-count{
display:none;
}


.added_to_cart {
    margin-top: 15px !important;
}

@media screen{

#ui-datepicker-div[style] {
    z-index: 9999999999!important;
    padding-right: 0px;
}

html,body{
  min-height:100%;
}

#main li{
    /*margin-left: 30px !important;*/
}

.ai-icon{
  padding-right: 5px;
}

.ai-checkout-message{
  display: block;
}

#dialog-confirm{
  display:none;
}

.ui-widget-overlay {
  position:fixed !important;
}

.ui-dialog-titlebar-close{
  display: none !important;
}

.ui-dialog { z-index: 1000 !important ;}

.ui-dialog .ui-dialog-content {
  height:42px !important;
}

.ui-widget-content .ui-icon {
    margin-top: 14px !important;
}

ul.ai-cpd-log > li:first-child{
  border-top: 1px solid lightgrey;
  border-bottom:none;
  margin-bottom:0px;
}

ul.ai-cpd-log > li{
    padding: 16px;
    border-bottom: none;
    border-color: lightgrey;
    margin-bottom: 0px;
    border-top: 1px solid lightgrey;
    list-style: none;
}

ul.ai-cpd-log > li:last-child{
  border-bottom:1px solid lightgrey;
  border-top:1px solid lightgrey;
  margin-top:0px;
}

.ai-org-icon{
    /*padding-top: 14px;*/
    padding-right: 5px;
    padding-left: 10px;
}

.gv-back-link{
  display:none;
}

.ai_user_column_id{
  width:10%;
  display: inline-block;
  text-align: center;
}

.ai_user_column{
  width:25%;
  display:inline-block;
}

.ai_user_column_button{
  width:15%;
  display:inline-block;
}

.ai_header_title{
  font-weight: bold;
}

.ai_header_table {
  border-bottom:1px dotted black;
}

.ai_profile_button{
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.ai-extra-padding{
  padding-top:10px;
}

.ai-profile-logo{
  margin: 20px 0px 20px 0px;
  text-align: center; 
}

.ai-profile-logo img {
  margin-bottom: 20px;
}

.ai-twelve-months{
  margin:20px 0px 20px 20px;
  font-size: 20px;
  text-align: center;
  font-family: "Bree Serif", sans-serif;
}

.ai-start-date, .ai-twelve-credits{
  color:#4463AB;
}

.ai-highlighter{
  font-weight: bold;
  color:#4463AB;
}

.ai-styles{
  padding-bottom: 20px;
}

.ai-styles ul{
  list-style: none;
}

.ai-doc-upload{
  padding-left:20px;
}

.ginput_container{
  margin-bottom:0px !important;
}

.ai-add-cpd{
  padding-left:10px;
}

.ai-message{
  padding-bottom:10px;
}

.ai-button-right{
  /*float:right;*/
  margin-top: -50px !important;
}

.clearfix{
  display:block;
  clear:both;
}

.ai-alignright{
  display: block !important;
  float:right;
}

.alignright{
  text-align: right;
}

.alignleft{
  text-align: left;
}

h1.ai-cert{
  font-size: 30px;
  font-weight: bold;
  padding-top: 10px;
}

.ai-body-reset{
  width:100%;
  min-height:100%;
  padding:0px;
  margin:0px;
  background-color:grey;
}

.ai-cert-wrapper{
  width:90%;
  min-height:100%;
  padding:0px;
  margin:auto auto;
  background-color: white;
}

.ai-cert-image-background{
  width:100%;
  min-height:100%;
  z-index:1;
}

.ai-cert-content{
  width:100%;
  padding-top:180px;
  text-align: center;
  padding-bottom: 60px;
}

.ai-cert-content p {
  font-size:25px;
  width:50%;
  margin: auto auto;
  padding:5px 0px 5px 0px;
}

.ai-cert-person-name, .ai_feedback_person_name{
  font-weight: bold;
}

.ai_feedback_heading_wrapper{
  width:70%;
  margin: 20px auto 20px auto;
  border-top: 1px dotted #737373;
  border-bottom: 1px dotted #737373;
  padding: 20px 0px 20px 0px;
}

.ai_feedback_headings{
  width:50%;
  float:left;
}

.ai_feedback_heading{
  font-size: 28px;
  font-family: "Bree Serif", sans-serif;
  color: rgb(71,96,169);
  width:80%;
  margin:auto auto;
  overflow:hidden;
}

.ai_feedback_subheading{
  font-size: 24px;
  font-family: "Bree Serif", sans-serif;
  color: #343434;
}

.ai-feedback-content{
  width:100%;
  padding-top:180px;
  padding-bottom: 60px;
  text-align: justify;
}

.ai-feedback-content p {
  font-size:25px;
  width:70%;
  margin: auto auto;
  padding:5px 0px 5px 0px;
}

.ai-control-buttons{
  padding: 20px 20px 20px 0px;
  text-align: right;
  background:#e5e5e5;
}

.ai-all-results{
  font-size: 20px;
  margin: 0px 0px 30px 10px;
}

.ai-result-line{
  padding:10px 0px;
}

.ai-result-title{
  font-weight: bold;
  width:80px;
  display:inline-block;
}

.ai-gold{
  background-color: #D4AF37;
}

.ai-silver{
  background-color: #C0C0C0;
}

.ai-bronze{
  background-color: #cd7f32;
}

.ai-fail{
  background-color: red;
}

.ai-gold, .ai-silver, .ai-bronze, .ai-fail{
  padding:5px 15px;
  color:white;
  border-radius: 5px;
}

.ai-results-outro{
  text-align: right;
  margin: 30px 0px 30px 0px;
  padding:20px 0px 20px 0px;
  width:100%;
  border-top: 1px dotted #757575;
  border-bottom: 1px dotted #757575;
}

.ai-course-record-margin{
  margin-right:10px;
  font-size: 16px;
}

.woocommerce-message >li {
    color: blue;
    list-style: none;
    float: left;
    margin-left: -39px;
    position: relative;
    left: 333px;
  }

.quiz-submit.save{
  display: none;
}

.dial{
  height:100px;
  width:100px;
}

.ai-dial{
  margin-bottom: 30px;
}

.knob-col{
  width:50%;
  float:left;
  text-align: center;
}

.progress-dial, .timer-dial-mins, .timer-dial-secs{
  -webkit-box-shadow: 0 0 0 0em rgba(0, 0, 0, 0.03), inset 0 0px 0px #ffffff, 0 0px #ffffff !important;
}

.timer-dial-secs{
  margin-top:38px !important;
}

.answers, .gapfill-answer{
  padding-left:20px;
  padding-top:10px;
}

.ai-progress-bar-wrapper{
  height:30px;
  padding-left:35px;
  margin-bottom: 30px;
}

.ai-progress-bar{
  width:20%;
  height:30px;
  background:#e6e6e6;
  padding-top: 5px;
  padding-left: 10px;
}

.question_media_display dl{
visibility: hidden;
}

.question_media_display img{
/*width:90%;*/
height:auto;
padding-top:10px;
}

.sensei-message {
  display:none;
}

.question-title{
  font-size: 20px;
  font-style: bold;
}

.question-title::before{
  content: 'Q. ';
}

.ai-quiz::before{
  content:'' !important;
}

.ai-wrapper{
  width:100%;
  text-align: right;
}

.ai-next, .ai-previous{
  margin-bottom:20px !important;
  margin-right: 20px !important;
}

.ai-buttons{
  float:right;
}

.ai-beamer{
    padding-top: 21px;
    margin: 0px 0px 30px 37px;
    border: 1px solid #e6e6e6;
    padding-left: 15px;
}

.ai-beamer li{
  list-style: none;
  padding: 5px 0px 5px 0px;
}

a.checkout-button.button{
    padding: 10px;
    font-size: 20px;
    float: right;
    margin-top: 20px;
}

.ai-course-content{
  padding-left:20px;
}

.ai-error{
  padding:10px;
  border:1px solid red;
  margin-bottom:20px;
  font-weight: bold;
  color:red;
}

.ai-highlight{
  font-weight: bold;
  color:darkblue;
}

.ai-company-logo{
  margin-bottom:30px;
  margin-top:30px;
}

.sensei-breadcrumb{
  visibility: hidden;
}

.ai-person:before{
content:"U" !important;
}

.ai-person-register:before{
content:"p" !important;
}

h2{
  clear:both;
}

.course-container{
  list-style: none;
}

.form-row.place-order {
    float: none;
}

.form-row input[type=checkbox] {
    margin: 8px 10px 10px 10px;
}

.ai-login{
  background:red;
}

/* LOGIN MODIFCATIONS STARTS */
#customer_login .col-1 h2:before {
  content: " " !important;
}
#customer_login .col-2 h2:before {
  content: " " !important;
}

.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all{
  /*box-shadow: 0 1px 2px 0 #e6e6e6;*/
  -webkit-box-shadow: 0 1px 2px 0 #e6e6e6;
  color: #808080;
  border-top-color: #808080;
}

.ai-tab{
  margin-left: 2.618em;
  margin-bottom: 50px;
  padding: 10px 0px 5px 10px;
  box-shadow: 0 1px 2px 0 #e6e6e6;
  -webkit-box-shadow: 0 1px 2px 0 #e6e6e6;
  color: #808080;
  display:flex;
  /*border-top-color: #808080;*/
}

.tabs{margin-left:0px !important;}

.ai-column{
    flex: 1;
    padding-right: 20px;
}

.ai-login-message {
  padding-top:13px;
}

.align-middle{
  align-items: center;
  justify-content: center;
  display:flex;
}

.ai-align-centre{
  text-align: center;
  margin: 10px 10px 10px 10px;
}

/* LOGIN MODIFCATIONS ENDS */

.ai-col-1, .ai-col-2{
    width:40%;
}

.ai-col-1{
  float:left;
}

.ai-col-2{
  float:right;
}

p.myaccount_user, .ai-shadow{
  background:#F8F8F8;
  padding: 3% 3%;
  box-shadow: 1px 1px 2px #e6e6e6;
  margin:1%;
}

.ai-account-padding{
  padding-top: 1%;
}

li.ai-checkout {
    padding-top: 1.387em;
    padding-left: 1em;
    padding-bottom: 1.387em;
}

.ai-course{
  font-size: 19px;
}

.login-content{
	width:100%;
}

.ai-login-border{
	border:1px solid grey;
	width:33%;
	margin-left: auto;
	margin-right:auto;
	padding:30px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.ai-middle{
	text-align: center;
	padding:20px 0px 20px 0px;
}

.ai-format ul{
  padding:0px;
  margin:0px 0px 20px 0px;
}

.ai-purchases{
    padding: 16px;
    border-bottom: 1px solid;
    border-color: lightgrey;
    margin-bottom: 20px;
    border-top: 1px solid lightgrey;
    list-style: none;
position:relative;
}

a.button.view-results{
  margin-top: -3px;
}

.ai-format ul li{
  list-style: none;
}

.ai-green{
  color:green;
}

.ai-red{
  color:red;
}

.ai-whatnext{
  padding-top:30px;
}

.ai {
  clear:both;
  display: block;
}

/*CSS HACKS FOR SENSIE */
.single-quiz #sidebar, .single-lesson #sidebar, .single-course #sidebar, .archive #sidebar {display: none;}
.single-quiz #main, .single-lesson #main, .single-course #main, .archive #main {width: 100%;} 

input[type=password]{
	border: 1px solid #d2d2d2;
    font-size: 13px;
    color: #747474;
    padding: 15px 15px;
    margin-right: 1%;
    width: 100%;
    box-sizing: border-box;
}

.button,#atr-button,.added_to_cart {
  border: 0 none;
  border-radius: 24px;
  padding: 12px 18px;
  margin: 10px;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 160px;
      -ms-flex: 0 0 160px;
          flex: 0 0 160px;
  text-align: center;
  line-height: 1.3;
  font-size: 14px;
  color: #fff;
  text-transform: none;
  font-weight: 500;
  -webkit-transition: all 60ms ease-in-out;
  transition: all 60ms ease-in-out;
  background: transparent;
  border: 2px solid #2b90d9;
  color: #2b90d9;
}

.button:hover,#atr-button:hover,.added_to_cart:hover{
  opacity: .95;
  -webkit-transition: all 60ms ease;
  transition: all 60ms ease;
  color: white;
}

.button:active,#atr-button:active,.added_to_cart:active {
  opacity: .75;
  -webkit-transform: scale(0.97);
          transform: scale(0.97);
  -webkit-transition: all 60ms ease;
  transition: all 60ms ease;
}

.button.-border, #atr-button, .added_to_cart{
  background: transparent;
  border: 2px solid #2b90d9;
  color: #2b90d9;
}

.button.-border:hover, .button.-border.-active, #atr-button:hover, {
  background: #2b90d9;
  border-color: #2b90d9;
  color: #FFFFFF;
}

.ai-endPage{
  border-top:1px dotted black;
  /*border-bottom:1px dotted black;*/
  padding-top: 20px;
  margin:0px 0px 30px 0px;
}

.ai-cert-button,.added_to_cart{
    display: inline-block;
    padding: .236em .857em;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    margin: 0 .327em;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: bold;
    text-shadow: 0 1px 0 #4d4d4d;
    background-color: #919191;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#5e5e5e));
    background-image: -webkit-linear-gradient(top, #919191, #5e5e5e);
    background-image: -moz-linear-gradient(top, #919191, #5e5e5e);
    background-image: -ms-linear-gradient(top, #919191, #5e5e5e);
    background-image: -o-linear-gradient(top, #919191, #5e5e5e);
    background-image: linear-gradient(to bottom, #919191, #5e5e5e);
    border: 1px solid #3c3c3c;
    -webkit-border-radius: 0.202em;
    border-radius: 0.202em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #b3b3b3, inset 0 -1px #4d4d4d;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #b3b3b3, inset 0 -1px #4d4d4d;
}
  }

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {

.ai-login-border{
	width:70%;
}

}

@media print{

.ai-control-buttons{
  display: none;
}

h1.ai-cert{
  font-size: 18px;
  font-weight: bold;
  padding-top: 10px;
}

.ai-body-reset{
  width:100%;
  min-height:100%;
  padding:0px;
  margin:0px;
}

.ai-cert-wrapper:before {
display: block;
content: "Thank you for printing your documents from www.alianskills.co.uk.";
margin-bottom: 10px;
margin-top:30px;
border: 1px solid #bbb;
padding: 10px 5px;
font-style: italic;
text-align: center;
}

.ai-cert-wrapper{
  width:90%;
  min-height:100%;
  padding:0px;
  margin:auto auto;
  background-color: white;
}

.ai-cert-image-background{
  width:100%;
  min-height:100%;
  z-index:1;
  background-size: 100% auto !important;
}

.ai-cert-content{
  width:100%;
  padding-top:180px;
  text-align: center;
  padding-bottom: 60px;
}

.ai-cert-content p {
  font-size:12px;
  width:50%;
  margin: auto auto;
  padding:5px 0px 5px 0px;
}

.ai-cert-person-name, .ai_feedback_person_name{
  font-weight: bold;
}

.ai_feedback_heading_wrapper{
  width:70%;
  margin: 20px auto 20px auto;
  border-top: 1px dotted #737373;
  border-bottom: 1px dotted #737373;
  padding: 20px 0px 20px 0px;
}

.ai_feedback_headings{
  width:50%;
  float:left;
}

.ai_feedback_heading{
  font-size: 14px;
  font-family: "Bree Serif", sans-serif;
  color: rgb(71,96,169);
  width:80%;
  margin:auto auto;
  overflow:hidden;
}

.ai_feedback_subheading{
  font-size: 12px;
  font-family: "Bree Serif", sans-serif;
  color: #343434;
}

.ai-feedback-content{
  width:100%;
  padding-top:100px;
  padding-bottom: 60px;
  text-align: justify;
}

.ai-feedback-content p {
  font-size:12px;
  width:70%;
  margin: auto auto;
  padding:5px 0px 5px 0px;
}

}
